Core - Bug # 47800

Task # 47756 (Resolved): Remove require / require_once fallback layers for namespaced classes

Status: Resolved Priority: Should have
Author: Christian Kuhn Category:

Created: 2013-05-01 Assigned To:

Updated: 2013-05-02 Due date:

TYPOS3 Version: 6.2

PHP Version: 53

Complexity: easy

Is Regression:
Sprint Focus:

Subiject: Remove dummy files from ext:saltedpasswords

Description

Associated revisions

Revision b01e3997 - 2013-05-01 23:49 - Christian Kuhn

[TASK] Remove dummy files from ext:saltedpasswords

Change-Id: 141a31d60e2038f0677548e01cec93942818b06ed
Resolves: #47800

Related: #47756

Releases: 6.2

Reviewed-on: https://review.typo3.org/20394

Reviewed-by: Alexander Opitz
Reviewed-by: Wouter Wolters
Tested-by: Wouter Wolters
Reviewed-by: Felix Kopp
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History

#1 - 2013-05-01 22:46 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.0rg/20394

#2 - 2013-05-02 00:30 - Christian Kuhn
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:b01e39976163b185199143e3e19c97{63dcf021e.
